Subject: Re: What's cooking in git.git (Jan 2025, #08; Tue, 28)

From: Junio C Hamano <[email-masked]>
Date: Wed, 29 Jan 2025 06:03:36 -0800

Patrick Steinhardt <[email-masked]> writes:

> On Tue, Jan 28, 2025 at 04:18:00PM -0800, Junio C Hamano wrote:
>> * ps/ci-misc-updates (2025-01-10) 10 commits
>>  - ci: remove stale code for Azure Pipelines
>>  - ci: use latest Ubuntu release
>>  - ci: stop special-casing for Ubuntu 16.04
>>  - gitlab-ci: add linux32 job testing against i386
>>  - gitlab-ci: remove the "linux-old" job
>>  - github: simplify computation of the job's distro
>>  - github: convert all Linux jobs to be containerized
>>  - github: adapt containerized jobs to be rootless
>>  - t7422: fix flaky test caused by buffered stdout
>>  - t0060: fix EBUSY in MinGW when setting up runtime prefix
>> 
>>  CI updates (containerization, dropping stale ones, etc.).
>> 
>>  Will merge to 'master'.
>>  source: <[email-masked]>
>
> I'm a bit confused about the state of this topic. You say it will be
> merged to 'master', but as far as I can see it's not even part of 'next'
> yet.

I am utterly confused---I'll figure out what happened here.

Thanks.